@charset "utf-8";
@import "reset.css";
@import "tab-menu.css";
@import "swiper-custom.css";
@import "toggle-box.css";

/* img-box */
.img-box {
  position: relative;
}

#link0 {
  position: absolute;
  bottom: 23.06vw;
  right: 23vw;
  width: 34.66vw;
  height: 6vw;
  /* background-color: aqua; */
}

/* swiper */
.swiper-mask {
  position: absolute;
  width: 100%;
}

.swiper-mask.swiper1 {
  top: 54.33vw;
}
.swiper-mask.swiper2 {
  top: 204.66vw;
}
.swiper-mask.swiper3 {
  top: 70.53vw;
}
.swiper-mask .swiper {
  padding: 0 6.6666vw;
}
.swiper-mask .swiper .swiper-slide {
  width: 85.33vw;
}
.swiper-mask.swiper3 .swiper .swiper-slide {
  width: 72vw;
}
